[
  {
    "name": "Raymond Li",
    "role": "Sysadmin"
  },
  {
    "name": "Amin Bandali",
    "role": "Alumni"
  },
  {
    "name": "Andrew Wang",
    "role": "",
    "image": "/images/team/AndrewWang-Syscom.jpg"
  },
  {
    "name": "Anthony Brennan",
    "role": "Alumni"
  },
  {
    "name": "Edwin Zhang",
    "role": "Alumni"
  },
  {
    "name": "Elana Hashman",
    "role": "Alumni"
  },
  {
    "name": "Jennifer Zhou",
    "role": "Alumni"
  },
  {
    "name": "Max Erenberg",
    "role": ""
  },
  {
    "name": "Rio Liu",
    "role": ""
  },
  {
    "name": "Zachary Seguin",
    "role": "Alumni"
  }
]
